@import url("styles.css");

.conf-header, #container3col{
  -webkit-box-shadow:1px 5px 10px #dbdbd6;
  -moz-box-shadow:1px 5px 10px #dbdbd6;
  box-shadow:1px 5px 10px #dbdbd6;
}

.conf-header{
  margin: 0 auto;
  width: 1024px;
  background-color: #FFFFFF;
  padding: 15px; !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#container3col{
  border: none !important;
}

#mainContent3{
  background-image: none !important;
}
